## sweets-sugar-presence-service 0.88.0-4.1trisquel2

=== debian/changelog ===
sweets-sugar-presence-service (0.88.0-4.1trisquel2) slaine; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 22 May 2011 23:09:59 +0000

sweets-sugar-presence-service (0.88.0-4.1) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Bazaar <bazaar@sugarlabs.org>  Wed, 09 Feb 2011 07:23:52 +0000
