=== debian/control ===
Source: sweets-sugar-presence-service
Section: universe/x11
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://git.sugarlabs.org/projects/sugar-presence-service
Build-Depends: debhelper, python, make, python-dev

Package: sweets-sugar-presence-service
Depends: sweets-sugar-toolkit, telepathy-gabble, python-telepathy, telepathy-salut
Architecture: any
Description: Interfaces between Sugar and Telepathy Connection Managers
 Interfaces between Sugar and Telepathy Connection Managers
